<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4556m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要素 (tfgld4556m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来查看可用的<Link href="/baanerp/tf/glossary/glossary#000016" role="glossary">映射要素</Link>。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/integrations/400001#mapping.element" role="manual">映射要素</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/integrations/400002" role="manual">设置集成映射方案</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld456.elcd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要素代码</Title>
			</Header>
			<FuncDesc>生成的<Link href="/baanerp/tf/glossary/glossary#000016" role="glossary">映射要素</Link>代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld456.elds"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要素代码</Title>
			</Header>
			<FuncDesc>对要素的说明。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld456.bonm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务对象</Title>
			</Header>
			<FuncDesc>生成的<Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">业务对象</Link>内部代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bo.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务对象</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">业务对象</Link>。</FuncDesc>
			<SimpleSection><Paragraph class="Default">业务对象和业务对象属性共同定义映射要素。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="bo.attr.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务对象属性</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000453" role="glossary">业务对象属性</Link>。</FuncDesc>
			<SimpleSection><Paragraph class="Default">业务对象和业务对象属性共同定义映射要素。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld456.levl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要素层</Title>
			</Header>
			<FuncDesc>映射要素的层。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果该层高于 <GUIRef href="" role="manual">1</GUIRef>，则映射要素具有一个或多个父要素，其父要素显示在<GUIRef href="/baanerp/tf/gld/tfgld4556m000#tfgld456.pels" role="groupbox">父要素</GUIRef>框中。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/integrations/400001#parent.element" role="manual">父要素</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld456.rcel"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">调节要素</Title>
			</Header>
			<FuncDesc>与映射要素对应的<Link href="/baanerp/tf/glossary/glossary#000457" role="glossary">调节要素</Link>。</FuncDesc>
			<SimpleSection><Paragraph class="Default">一个调节要素可以与不同层的许多不同映射要素对应。例如，<GUIRef href="" role="manual" Update="No">物料</GUIRef>可以是<GUIRef href="" role="manual" Update="No">采购订单物料</GUIRef>和其它<GUIRef href="" role="manual" Update="No">生产订单物料</GUIRef>的对应调节要素。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="rec.elem.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">调节要素</Title>
			</Header>
			<FuncDesc>与映射要素对应的调节要素。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld456.pecd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">父要素代码</Title>
			</Header>
			<FuncDesc>如果选定的<Link href="/baanerp/tf/glossary/glossary#000016" role="glossary">映射要素</Link>的层高于 <GUIRef href="" role="manual">1</GUIRef>，则该框显示父要素。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="element.label"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要素层</Title>
			</Header>
			<FuncDesc>选定要素的父要素的层。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="element.levl.1" OtherIDs="element.levl.2  element.levl.3  element.levl.4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">1</Title>
			</Header>
			<FuncDesc>父映射要素。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/integrations/400001#parent.element" role="manual">父要素</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="bo.levl.1" OtherIDs="bo.levl.2 bo.levl.3  bo.levl.4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务对象</Title>
			</Header>
			<FuncDesc>父要素的<Link href="/baanerp/tf/glossary/glossary#000452" role="glossary">业务对象</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bo.desc.levl.1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务对象</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bo.attr.ds.levl.1" OtherIDs="bo.attr.ds.levl.2 bo.attr.ds.levl.3 bo.attr.ds.levl.4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务对象属性</Title>
			</Header>
			<FuncDesc>父要素的<Link href="/baanerp/tf/glossary/glossary#000453" role="glossary">业务对象属性</Link>。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
